PDA

View Full Version : Tapatalk API needs admin update



garym
2013-06-24, 10:04
When accessing tapatalk I get a message that the API has expired and needs to be updated by the admin of slimdevices forum. Thanks.

ftlight
2013-06-24, 10:36
Confirmed.

mherger
2013-06-24, 10:59
> When accessing tapatalk I get a message that the API has expired and
> needs to be updated by the admin of slimdevices forum. Thanks.

I know, I know...

--

Michael

mherger
2013-06-24, 23:44
> When accessing tapatalk I get a message that the API has expired and
> needs to be updated by the admin of slimdevices forum. Thanks.

Do you still get the message?

--

Michael

garym
2013-06-25, 06:02
No. Fixed. Thanks!